<?xml version="1.0" encoding="utf-8"?>
<siteinfo>
	<SiteTitle>Simple System网站管理系统</SiteTitle>
	<SiteUrl>www.xxzwz.com</SiteUrl>
	<ComName>晴天工作室</ComName>
	<Address>中国·山东</Address>
	<Email>qtwebs@163.com</Email>
	<Keywords>关键词</Keywords>
	<Descriptions>描述</Descriptions>
	<SiteLogo>/templates/blue/images/logo.gif</SiteLogo>
	<Comabout>&lt;p&gt;
	&lt;img alt="关于我们" height="181" src="/templates/blue/images/index_AboutPic.jpg" width="145" /&gt;&lt;a href="about.asp" title="关于我们"&gt;　　上海网聚化工有限公司和进出口有限公司是以无机化工、有机化工、精细化工、香精香料、食品添加剂、医药原料及中间体等经营、销售为一体的高科技化工企业。公司位于上海市商业中心,交通十分便捷。&lt;br /&gt;
	　　我公司华东地区总经销双氧水，品质保证...&lt;/a&gt;&lt;/p&gt;
</Comabout>
	<Copyright>Copyright &amp;copy; 2012 - 2013  Chaoyinpx.com All Rights Reserved.  鲁ICP备11036152号&lt;br /&gt;地址：青岛市市北区镇江支路2号(超银小学内)</Copyright>
	<ICP>鲁ICP0000000号</ICP>
</siteinfo>
